FactoryGirl.define do  
  factory :user do
    email "testuser@test.at"
    password "password"
    password_confirmation "password"
    factory :other_user do
      email "othertest@test.at"
    end
  end
end

